<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./index.css">
	<title>Document</title>


     <!-- bootstrap Css -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
			crossorigin="anonymous">

</head>
<body>
	<div class="container">
		<div class="bg-primary min-vh-100 p-5 mt-5 mb-5">
			<h2 class="text-center">Contact Me</h2>
			<div class="row mt-3">
				<form class="col-12 offset-md-2 col-md-8 col-lg-6 offset-lg-3">

					<div class="form-row">
						<label class="text-light" for="name">Name</label>
						<input type="text" id="name" class="form-control" placeholder="Your Name" required="">
					</div>

					<div class="form-row">
						<label class="text-light" for="email">Email</label>
						<input type="email" id="email" class="form-control" placeholder="Email address" required="">
					</div>

					<div class="form-row">
					    <label class="text-light" for="contact">Contact Number</label>
					     <input type="text" id="contact" class="form-control" placeholder="+63 900 000 0000" required>
				    </div>

				<div class="form-group">
					<label class="text-light" for="concern">Concern</label>
					<select id="concern" class="form-control">
						<option>Quotation</option>
						<option>Appointment</option>
						<option>Follow-up</option>
						<option>Other concerns</option>
					</select>
				</div>

				<div class="form-group">
					<label class="text-light" for="message">Message</label>
					<textarea id="message" class="form-control" rows="5"></textarea>
				</div>
				<button class="btn btn-dark" type="submit" data-toggle="modal" data-target  ="#exampleModal">Send Email</button>
			 
					
				</form>
			</div>
		</div>
		<div class="d-flex flex-row align-items-end bg-dark mb-4 border border-" style="height: 200px;">
			<div class="bg-primary"> flex1</div>
			<div class="bg-succes">flex2</div>
			<div class="bg-danger">flex3</div>
			
		</div>



	</div>

	<!-- Contact form Section ENd -->

	<!-- Modal Start-->
     <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">
                    	Thank you for contacting us!
                    </h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                     Message Successfully Sent
                </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">		Close
                    </button>
                  </div>
            </div>
       </div>
            <!-- Modal End -->
	</div>
	







	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	
</body>
</html>